Subject: wu-ftpd not writing to xferlog

From: wallace winfrey <[email-masked]>
Date: Wed, 21 Jun 1995 15:09:14 -0500 (CDT)

For some reason, wu-ftpd is not writing to xferlog. I'm wondering what 
I've overlooked, here's what I know:

In my ftpaccess file, I have the following line:

log transfer real guests anonymouses inbound,outbound

Here's the permissions for /var/adm/xferlog:

0 -rw-rw----    1 root     sys            0 May  4 05:09 xferlog

I tried adding ftp to the sys group in /etc/group, but this doesn't seem 
to work either.

I'm running (wu-)ftpd out of inetd, if that makes any difference...

Any clues?

Thanks in advance....

--
wallace winfrey			
[email-masked]

"space migration, intelligence increase and life extension"
					*tim leary*